#  Gausiana
#            [  (x-mu)^2 ]
#  g(x) = exp[- -------- ]
#            [    2s^2   ]

mu = 0.0
s = 1.0

# Para mu=0 y x=0, g(x)=1
# Para mu=a y x=a, g(x)=1

# Si es una función de distribución gausiana
# el área bajo la curva tiene que ser igual a uno
# y el factor de escala es:
k = 1.0/(sqrt(2*pi)*s)

g(x) = k * exp( -(x-mu)*(x-mu)/(2.0*s*s) )

set xrange [-4:4]
plot g(x)
pause -1
